/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

body { margin:0; padding:0; }

p { margin-top:0; }
h1 { margin-top:0; font-family:'Montserrat', sans-serif; font-size:22px; line-height:120%; font-weight:700; color:#3b3d40; }
h2 { margin-top:0; }

.content { width:980px; margin:0 auto; }

/* header */

#header  { min-width:980px; background-color:#222325; }
#header .content { height:76px; padding-top:15px; position:relative; text-align:center; }
#header img.logo { border:0; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { position:absolute; left:3px; top:29px; }
#header li { display:inline-block; zoom:1; *display:inline; padding-right:11px; }
#header li a { width:32px; height:32px; display:block; background:top left no-repeat url(../images/social-icons.gif); }
#header li.twitter a { background-position:0 -32px; } 
#header li.rss a { background-position:0 -64px; }

/* nav */

#nav { min-width:980px; height:60px; background-color:#3e3f40; }
#nav ul, #nav li { margin:0; padding:0; list-style:none; }
#nav ul { padding-top:14px; text-align:center; }
#nav li { display:inline; padding:0 13px; }
#nav li a { font-family:'Montserrat', sans-serif; font-size:12px; line-height:120%; font-weight:700; color:#ffffff; text-transform:uppercase; text-decoration:none; }
#nav li.selected a, #nav li a:hover { color:#afa376; }

/* banner */

#banner { position:relative; min-width:980px; height:306px; overflow:hidden; }
#banner img.banner { position:absolute; min-width:1200px; width:100%; height:auto; min-height:306px; }
#banner.home { position:relative; min-width:980px; height:485px; overflow:hidden; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#banner .single img, #banner .bxslider img { position:absolute; min-width:1200px; width:100%; height:auto; min-height:485px; }
#banner .content { height:485px; position:relative; text-align:center; }
#banner .content .wrap { width:100%; height:100%; display:table; }
#banner .content .middle { display:table-cell; vertical-align:middle; }
#banner h1 { margin-bottom:20px; font-size:52px; line-height:110%; font-weight:700; color:#FFFFFF; }
#banner h2 { margin:0; font-size:30px; line-height:110%; font-weight:400; color:#FFFFFF; }

/* main */

#main .content { padding:48px 0; }
#main .homeleft { float:left; width:200px; padding:10px 0 0 30px;  }
#main .homeright { float:right; width:578px; padding:0 122px 30px 0; }
#main ul.slideshow, #main .slideshow li, #main ul.single, #main .single li  { margin:0; padding:0; list-style:none; }
#main .single li { position:relative; }
#main .slideshow li .caption, #main .single li .caption { position:absolute; top:30px; left:30px; width:156px; padding:30px 16px 22px 28px; -moz-border-radius:5px; border-radius:5px; background-color:#fdfdfd; }
#main .slideshow li .caption p, #main .single li .caption p  { font-size:12px; line-height:120%; color:#838d8f; }
#main .slideshow li .caption p.title, #main .single li .caption p.title { font-size:16px; line-height:130%; font-style:italic; color:#6c6c70; }
#main .bx-wrapper .bx-controls-direction a { width:72px; height:72px; bottom:34px; }
#main .bx-wrapper .bx-prev { left:30px; background:top left no-repeat url(../images/arrow-left.png); }
#main .bx-wrapper .bx-next { right:30px; background:top left no-repeat url(../images/arrow-right.png); }
#main .left { float:left; width:200px; padding:10px 0 0 30px; }
#main .right { float:right; width:578px; padding:0 122px 30px 0; }

/* house */

#main .houseleft { float:left; width:230px; font-size:14px; line-height:150%;}
#main .houseright { float:right; width:730px; }
#main .houseleft .heading h1 { margin-bottom:30px; }
#main .houseleft ul.utilities, #main .houseleft .utilities li { margin:0; padding:0; list-style:none; }
#main .houseleft ul.utilities { margin-bottom:44px; }
#main .houseleft .utilities li { padding-right:20px; display:inline-block; zoom:1; *display:inline; font-size:18px; line-height:150%; background:0 5px no-repeat; }
#main .houseleft .utilities li.rooms { padding-left:29px; background-image:url(../images/icon-bed.gif); }
#main .houseleft .utilities li.bathrooms { padding-left:19px; background-image:url(../images/icon-shower.gif); }
#main .houseleft .utilities li.living { padding-left:30px; background-image:url(../images/icon-sofa.gif); }
#main .houseleft .utilities li.garage { padding-left:26px; background-image:url(../images/icon-car.gif); }
#main .houseright .gallery { margin-bottom:44px; }
#main .houseright ul.imgpager, #main .houseright .imgpager li { margin:0; padding:0; list-style:none; }
#main .houseright .imgpager li { padding-top:12px; }
#main .houseright .bx-wrapper .bx-controls-direction a { width:13px; height:24px; bottom:34px; }
#main .houseright .bx-wrapper .bx-prev { left:-20px; background:top left no-repeat url(../images/slide-arrow-left.gif); }
#main .houseright .bx-wrapper .bx-next { right:-20px; background:top left no-repeat url(../images/slide-arrow-right.gif); }

/* footer */

#footer { min-width:980px; background-color:#222325; }
#footer .content { padding-top:36px; }
#footer .left { float:left; width:494px; color:#b8c6c7; }
#footer .right { float:right; width:400px; padding:10px 0 28px 0; }
#footer h4, #footer .h4 { color:#b8c6c7; }
#footer label { width:100%; }
#footer input, #footer textarea { top:0; left:0; width:392px; height:45px; padding:0 0 0 8px; margin-bottom:15px; font-family:'Montserrat', sans-serif; font-size:14px; line-height:120%; color:#828283; border:0; -moz-border-radius:5px; border-radius:5px; background-color:#535355; }
#footer textarea { height:110px; padding-top:14px; }
#footer input.submit { float:right; width:240px; height:45px; padding:0; font-size:18px; line-height:120%; color:#FFFFFF; text-align:center; background-color:#b8c6c7; }
#footer .bottom { height:55px; padding-top:24px; border-top:1px solid #3d3e40; }
#footer .bottom .brand { float:left; margin:2px 0 0 1px; color:#ffffff; }
#footer .bottom ul, #footer .bottom li { margin:0; padding:0; list-style:none; }
#footer .bottom ul { float:right; display:none; }
#footer .bottom li { display:inline-block; zoom:1; *display:inline; padding-left:11px; }
#footer .bottom li a { width:32px; height:32px; display:block; background:top left no-repeat url(../images/social-icons.gif); }
#footer .bottom li.twitter a { background-position:0 -32px; } 
#footer .bottom li.rss a { background-position:0 -64px; }
#footer .houseleft { clear:none; float:left; width:480px; }
#footer .houseright { clear:none; float:right; width:480px; }
#footer .houseleft input, #footer .houseleft textarea, #footer .houseright input, #footer .houseright textarea { width:472px; }
#footer .note { float:left; width:740px; padding-top:9px; color:#b8c6c7; }


/*
#body {	margin:0; padding:0; }
#header_wrapper { display:block; background-color: #eee; border-top:1px solid #bbb; border-bottom:1px solid #bbb; }
#header_wrapper .left { float:left; width:70%; }
#header_wrapper .left div { display:inline-block; vertical-align:top; }
#header_wrapper .left div h2 { padding:1em; }
#header_wrapper .right { float:right; width:29%; }
#header_wrapper .right div { display:inline-block; vertical-align:top; }
#header_wrapper .right div#currency_wrapper { display:block; }
#header_wrapper .right div#basket_wrapper { display:block; }
#nav_wrapper { clear:both; border-bottom:1px solid #4B545F; background-color: #D7E1EA; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; font-weight:bold; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }
#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }
*/
/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
